@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .page-single .post-content .content-main{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	.content-news .pc { display: none !important; }
	.content-news .sp {}


	/* ↓ここから個別↓ */
	.content-main {
		background-color:#ffccc0;
	}
	.header-image{
		margin-top:50px;
	}
	#campaign a{
		color:#ed1350;
	}
	#campaign p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:13px;
		color:#804e21;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.55em;
	}
	#campaign h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:22px;
		font-weight:bold;
	}
	#campaign h1 span{
		color:#afafaf;
	}
	#campaign h2{
		height: 0;
		overflow: hidden;
	}
	#campaign h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		font-size:14px;
		font-weight:bold;
		margin-bottom:5px;
		line-height:1.5em;
	}
	#campaign span.hashtag{
		color:#09437f;
	}

	#campaign .belt{
		background:#d4a5d3 url(images/campaign_belt.png) no-repeat 50% 100%;
		background-size:610px auto;
		padding:90px 0 0;
	}

	/********** area-camp **********/
	#campaign #area-camp{
		text-align:center;
		background-color:#fff093;
		padding:20px 15px;
	}
	#campaign #area-camp h3{
		font-weight:bold;
		color:#5c4642;
		font-size:16px;
		letter-spacing:0.2em;
		margin-bottom:10px;
	}
	#campaign img#present{
		width:100%;
		margin:30px 0 10px;
	}
	#campaign #area-camp ul{
			margin:30px 15px;
	}
	#campaign #area-camp ul li {
		list-style-type: none;
		text-indent: -1em;
		text-align:left;
		font-size:11px;
		color:#222222;
		margin-top:4px;
		line-height:1.5em;
	}
	#campaign #area-camp li:before {
		display: inline;
		content: "※";
	}

	/********** area-main **********/
	#campaign #area-main{
		margin:10px 0 0;
		text-align:center;
		background:url(images/footer_girls.png) no-repeat 40% 100%;
		background-size:510px auto;
		padding-bottom:120px;
	}
	#campaign #area-main .sample-box{
		padding:20px 0;
	}
	#campaign #area-main .txt-box{
		box-sizing: border-box;
	}
	#campaign #area-main .img-box{
	}
	#campaign #area-main p{
		font-weight:600;
	}
	#campaign div#area-main h2{
		font-size:24px;
		font-weight:bold;
		color:#804e21;
		text-shadow: 2px 2px 1px #fff;
		margin-bottom:10px;
		line-height:1.3em;
	}
	#campaign div#area-main div#sample1 h2{
		background:url(images/sample1_girl.png) no-repeat 50% 0;
		background-size:170px auto;
		padding-top:140px;
	}
	#campaign div#area-main div#sample2 h2{
		background:url(images/sample2_girl.png) no-repeat 50% 0;
		background-size:170px auto;
		padding-top:140px;
	}
	#campaign div#area-main div#sample3 h2{
		background:url(images/sample3_girl.png) no-repeat 50% 0;
		background-size:170px auto;
		padding-top:155px;
	}
	#campaign div#area-main div#sample4 h2{
		background:url(images/sample4_girl.png) no-repeat 50% 0;
		background-size:170px auto;
		padding-top:145px;
	}
	#campaign div#area-main div#sample5 h2{
		background:url(images/sample5_girl.png) no-repeat 50% 0;
		background-size:170px auto;
		padding-top:140px;
	}
	#campaign div#area-main div#sample6 h2{
		background:url(images/sample6_girl.png) no-repeat 50% 0;
		background-size:170px auto;
		padding-top:140px;
	}


	/********** area5 **********/
	#campaign div#area5{
		padding:40px 15px 20px;
		background-color:#fff;
	}
	#campaign div#area5 h3{
		font-weight:bold;
		color:#333;
	}
	#campaign div#area5 p{
		margin-top:20px;
		text-align:left;
		font-size:12px;
		color:#333;
	}
	
	/********** area6 **********/
	#campaign div#area6{
		padding:40px 15px 20px;
		background-color:#fff;
	}
	#campaign div#area6 h3{
		font-weight:bold;
		color:#333;
	}
	#campaign div#area6 p{
		margin-top:20px;
		text-align:left;
		font-size:12px;
		color:#333;
	}
	#campaign div#area6 ul{
		margin: 0 10px;
	}
	#campaign div#area6 li{
		margin:5px 0 0 10px;
		text-align:left;
		font-size:12px;
		color:#333;
		list-style: disc;
		line-height:1.55em;
	}

	/********** bannerArea **********/
	#campaign .bannerArea {
		margin: 20px 15px 0 15px;
		text-align:center;
	}
	#campaign .bannerArea a:hover{
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#campaign .bannerArea img{
		width:100%;
		height:auto;
	}

	/********** 購入button **********/
	#campaign .btnsArea {
		margin-top: 25px;
	}
	#campaign .btnsArea .btnBuy {
		margin-right:15px;
		margin-left:15px;
	}
	#campaign .btnsArea .btnBuy a {
		display: block;
		background-color: #ed1350;
		padding: 15px 0 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .btnsArea .btnBuy a >span {
		color: #fff;
		font-size: 13px;
		line-height: 1;
		font-weight: bold;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		position: relative;
	}

}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#campaign a{
		color:#ed1350;
	}
	#campaign div.image{
		text-align:center;
	}
	#campaign .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#campaign .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#campaign .content-topic .pc { display: block !important; }
	#campaign .content-topic .sp { display: none !important; }


	/* ↓ここから個別↓ */
	.content-main {
		background-color:#ffccc0;
	}
	.header-image{
		margin-top:50px;
	}
	.header-image img{
		display: block;
	}
	#campaign p,#campaign li{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		color:#804e21;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
	}
	#campaign h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:33px;
		font-weight:bold;
	}
	#campaign h1 span{
		color:#afafaf;
	}
	#campaign h2{
	}
	#campaign h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		margin-bottom:5px;
		line-height:1.5em;
	}
	#campaign h3 span{
		font-size:1.3em;
	}
	#campaign span.hashtag{
		color:#09437f;
	}

	#campaign .belt{
		background:url(images/campaign_belt.png) no-repeat 50% 100%;
		padding:134px 0 0;
	}

	/********** area-camp **********/
	#campaign #area-camp{
		text-align:center;
		background-color:#fff093;
		padding:30px 0;
	}
	#campaign #area-camp h3{
		font-weight:bold;
		color:#5c4642;
		font-size:22px;
		letter-spacing:0.2em;
		margin-bottom:20px;
	}
	#campaign img#present{
		width:630px;
		margin:30px 0 10px;
	}
	#campaign #area-camp ul{
			margin:40px 90px;
	}
	#campaign #area-camp ul li {
		list-style-type: none;
		text-indent: -1em;
		text-align:left;
		font-size:13px;
		color:#222222;
		margin-top:3px;
	}
	#campaign #area-camp li:before {
		display: inline;
		content: "※";
	}

	/********** area-main **********/
	#campaign #area-main{
		margin:30px 0 0;
		text-align:center;
		background:url(images/footer_girls.png) no-repeat 50% 100%;
		padding-bottom:240px;
	}
	#campaign #area-main .sample-box{
		display: flex;
		flex-direction: row;
		padding:20px 40px;
	}
	#campaign #area-main .sample-box:nth-child(odd) {
		flex-direction: row-reverse;
	}
	#campaign #area-main .txt-box{
		flex:1;
		box-sizing: border-box;
		padding-top:35px;
	}
	#campaign #area-main .img-box{
		width:560px;
	}
	#campaign #area-main p{
		font-weight:600;
	}
	#campaign div#area-main h2{
		font-size:24px;
		font-weight:bold;
		color:#804e21;
		text-shadow: 2px 2px 1px #fff;
		margin-bottom:17px;
		line-height:1.3em;
	}
	#campaign div#area-main div#sample1 h2{
		background:url(images/sample1_girl.png) no-repeat 50% 0;
		background-size:170px auto;
		padding-top:140px;
	}
	#campaign div#area-main div#sample2 h2{
		background:url(images/sample2_girl.png) no-repeat 50% 0;
		background-size:170px auto;
		padding-top:140px;
	}
	#campaign div#area-main div#sample3 h2{
		background:url(images/sample3_girl.png) no-repeat 50% 0;
		background-size:170px auto;
		padding-top:155px;
	}
	#campaign div#area-main div#sample4 h2{
		background:url(images/sample4_girl.png) no-repeat 50% 0;
		background-size:170px auto;
		padding-top:145px;
	}
	#campaign div#area-main div#sample5 h2{
		background:url(images/sample5_girl.png) no-repeat 50% 0;
		background-size:170px auto;
		padding-top:140px;
	}
	#campaign div#area-main div#sample6 h2{
		background:url(images/sample6_girl.png) no-repeat 50% 0;
		background-size:170px auto;
		padding-top:140px;
	}


	/********** area5 **********/
	#campaign div#area5{
		padding:60px 60px 50px;
		background-color:#fff;
	}
	#campaign div#area5 h3{
		font-weight:bold;
		color:#333;
	}
	#campaign div#area5 p{
		margin-top:20px;
		text-align:left;
		font-size:85%;
		color:#333;
	}

	/********** area6 **********/
	#campaign div#area6{
		padding:60px 60px 50px;
		background-color:#fff;
	}
	#campaign div#area6 h3{
		font-weight:bold;
		color:#333;
	}
	#campaign div#area6 p{
		margin-top:20px;
		text-align:left;
		font-size:85%;
		color:#333;
	}
	#campaign div#area6 ul{
		margin: 0 15px;
	}
	#campaign div#area6 li{
		margin-top:15px;
		text-align:left;
		font-size:85%;
		color:#333;
		list-style: disc;
		line-height:1.55em;
	}


	/********** bannerArea **********/
	#campaign .bannerArea {
		margin-top: 40px;
		text-align:center;
	}
	#campaign .bannerArea a:hover{
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#campaign .bannerArea img{
		width:530px;
		height:auto;
	}

	/********** 購入button **********/
	#campaign .btnsArea {
		margin-top: 40px;
	}
	#campaign .btnsArea .btnBuy {
		width: 55%;
		margin-left: auto;
		margin-right: auto;
	}
	#campaign .btnsArea .btnBuy a {
		display: block;
		background-color: #ed1350;
		padding: 18px 0 18px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .btnsArea .btnBuy a >span {
		color: #fff;
		font-size: 17px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		position: relative;
	}
	#campaign .btnsArea .btnBuy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}

